// 通用接口
import request from '@/utils/request'

export function fetchCommonTable(params) {
  return request({
    url: process.env.BXDD_API + "/stat/common/v2/tableMapping",
    method: "GET",
    params
  });
}